Debian Bug report logs - #707559
ITP: node-commander -- The complete solution for Node.js command-line interfaces

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Thu, 9 May 2013 12:21:08 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-commander/1.1.1-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707559; Package wnpp. (Thu, 09 May 2013 12:21:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 09 May 2013 12:21:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-commander -- The complete solution for Node.js command-line interfaces
Date: Thu, 09 May 2013 14:20:46 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-commander
  Version         : 1.1.1
  Upstream Author : TJ Holowaychuk <tj@vision-media.ca>
* URL             : https://github.com/visionmedia/commander.js
* License         : MIT
  Programming Lang: Javascript
  Description     : The complete solution for Node.js command-line interfaces

 Commander is a light-weight, expressive, and powerful command-line framework
 for Node.js.
 .
 Inspired by Ruby's commander, this Node.js module provides command line
 option parsing, automated/customizable help texts, command line prompting
 password query, and many more features.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:21 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:04:50 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:50 GMT) Full text and rfc822 format available.

Message #12 received at 707559-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707559-close@bugs.debian.org
Subject: Bug#707559: fixed in node-commander 1.1.1-1
Date: Thu, 16 May 2013 13:00:05 +0000
Source: node-commander
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
node-commander, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707559@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-commander package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 May 2013 14:30:16 +0200
Source: node-commander
Binary: node-commander
Architecture: source all
Version: 1.1.1-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-commander - Complete solution for Node.js command-line interfaces
Closes: 707559
Changes: 
 node-commander (1.1.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707559).
Checksums-Sha1: 
 79c87ed99399a83a09309a38a0ac59f9490988fe 2000 node-commander_1.1.1-1.dsc
 fe487d3ae7284f0d6d60ca95a262ffdfe72aca25 15023 node-commander_1.1.1.orig.tar.gz
 b6c2a05184c089ba287d3141de7e29dc2a8b3b6b 2743 node-commander_1.1.1-1.debian.tar.gz
 35d7894a531064069f7b77ba0de016b8f42cd776 16646 node-commander_1.1.1-1_all.deb
Checksums-Sha256: 
 fcbc6d04ab534a9e64cb869d55b31f0690a291943985f25c958f599aa18f4db0 2000 node-commander_1.1.1-1.dsc
 22162e64dc3456ef89b6813be5cbd9e719a2a99f0dba2f1711f0566f251df4f2 15023 node-commander_1.1.1.orig.tar.gz
 559a141a1830548348da23c3e7c33203be4d4e8751d50d17b7080ffd6a526f28 2743 node-commander_1.1.1-1.debian.tar.gz
 c243145528f5f2e700c08e56c1c0022255595f07f3366afa499fbbc11810f8e9 16646 node-commander_1.1.1-1_all.deb
Files: 
 2de900d6333f0981f355d3534e12deac 2000 web extra node-commander_1.1.1-1.dsc
 b2107f38f4a2c6b54ecb1ffe21cad3fb 15023 web extra node-commander_1.1.1.orig.tar.gz
 00a0d1e5d2488cd0836e8081f3e0cc3c 2743 web extra node-commander_1.1.1-1.debian.tar.gz
 fb53e7197034932c9b8e05b66d818b0b 16646 web extra node-commander_1.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRi6WOAAoJEJr0azAldxsxnRIP/R1DOfTHlaYfmrwxi3U7c3e+
+ZrICUZP9m3uuO2HU43mtn6nRvh3dg/mTjmgNX8j07hsmqREO52ss9TIvBXfgQNS
KsH6GD2iUIuu5nclTkeFSrKwyaIHvADVJsILGAsdNzn+CqAcSbUkc94fKcuvcp31
9LmrMo5MHmu7JXPbzWYKSmHfjkgioY96I3Q/E1roP01paxmHxp6yJy8DVFvTbGzx
oyNtpS1DeBL71jpbCHiE8hy1XEkjS6lY40AwJl3vgo7FCa0c40AUxsJga9m87x8s
uARp75jnarFh1NaS3haHb4qCQu+csSi4RDzFdK/3a59nTqLlVShhNblLC+5r4LYs
xrEWJz+NRsTlK1CAOkyCSklEk9MLUeDaIxc4/CVc62QiDj/KwQfwXCtLNmfEKVJ4
egsPNz1/ugQZSAWINAQYR3AC0XBvZjqCMjkJ7gGre2ZMHA4uwOgFzyiWHo7opmTi
z+S4bKKaTOioQ19zwwz+/614fsUMiITdM3vMnG3owMiF2/l3SkhUIuMJCOoO+HKT
uN9v+HjT23w+2v7DPS8XPMpkefkjFtA9BOBHWqlcJlVbGGIZmxD03Aj0UcIJRRB1
4vGor3M/jMhpG7QXrxHf8yAODf5Sb8KriAlNp9xviK/XRJ7utCFrvd/zpjeQ3btS
DGKEeqTw2RE1/aJLBZWA
=UGhC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:53:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:34:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.